Debian Bug report logs - #578152
NFS problems with kernel 2.6.32

version graph

Package: linux-2.6; Maintainer for linux-2.6 is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: Steve McIntyre <steve@einval.com>

Date: Sat, 17 Apr 2010 11:54:02 UTC

Severity: important

Tags: moreinfo

Found in versions 2.6.32-9, 2.6.32-11~bpo50+1

Fixed in version 2.6.32-11

Done: Steve McIntyre <steve@einval.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, unknown-package@qa.debian.org:
Bug#578152; Package linux-image-2.6.32-bpo.3-amd64. (Sat, 17 Apr 2010 11:54:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steve McIntyre <steve@einval.com>:
New Bug report received and forwarded. Copy sent to unknown-package@qa.debian.org. (Sat, 17 Apr 2010 11:54:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Steve McIntyre <steve@einval.com>
To: submit@bugs.debian.org
Subject: NFS problems with kernel 2.6.32
Date: Sat, 17 Apr 2010 12:28:34 +0100
[Message part 1 (text/plain, inline)]
Package: linux-image-2.6.32-bpo.3-amd64
Version: 2.6.32-9~bpo50+1
Severity: important

On pettersson.debian.org we're running the official Debian CD
builds. The final step of this process involves copying hundreds of
gigabytes of data over NFS to a Solaris server. Under this heavy NFS
load, kernel 2.6.32 repeatably hangs; I/O stops and the system
eventually becomes non-responsive. Log attached showing the kernel
reports. We've tried UDP and TCP for the NFS connection, and different
values for the rsize and wsize. No noticeable effect.

Under 2.6.26 the exact same copy process runs reliably.

If there's anything more we can do to help diagnose this, just let us
know.

-- 
Steve McIntyre, Cambridge, UK.                                steve@einval.com
"I suspect most samba developers are already technically insane... Of
 course, since many of them are Australians, you can't tell." -- Linus Torvalds
[kern.log (text/plain, attachment)]

Bug reassigned from package 'linux-image-2.6.32-bpo.3-amd64' to 'linux-2.6'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. (Mon, 26 Apr 2010 05:39:15 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions 2.6.32-9~bpo50+1. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. (Mon, 26 Apr 2010 05:39:16 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#578152; Package linux-2.6. (Tue, 18 May 2010 03:00:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Tue, 18 May 2010 03:00:03 GMT) Full text and rfc822 format available.

Message #14 received at 578152@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: Steve McIntyre <steve@einval.com>
Cc: 578152@bugs.debian.org
Subject: Re: NFS problems with kernel 2.6.32
Date: Tue, 18 May 2010 03:56:50 +0100
[Message part 1 (text/plain, inline)]
On Sat, 2010-04-17 at 12:28 +0100, Steve McIntyre wrote:
> Package: linux-image-2.6.32-bpo.3-amd64
> Version: 2.6.32-9~bpo50+1
> Severity: important
> 
> On pettersson.debian.org we're running the official Debian CD
> builds. The final step of this process involves copying hundreds of
> gigabytes of data over NFS to a Solaris server. Under this heavy NFS
> load, kernel 2.6.32 repeatably hangs; I/O stops and the system
> eventually becomes non-responsive. Log attached showing the kernel
> reports. We've tried UDP and TCP for the NFS connection, and different
> values for the rsize and wsize. No noticeable effect.
> 
> Under 2.6.26 the exact same copy process runs reliably.
> 
> If there's anything more we can do to help diagnose this, just let us
> know.

Several deadlock bugs in the NFS client were fixed in 2.6.32.11, which
is included in Debian's 2.6.32-11.  Please can you test whether the
current version from sid fixes the problem on pettersson?

Ben.

-- 
Ben Hutchings
Once a job is fouled up, anything done to improve it makes it worse.
[signature.asc (application/pgp-signature, inline)]

Bug Marked as found in versions 2.6.32-9. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Tue, 18 May 2010 03:00:09 GMT) Full text and rfc822 format available.

Added tag(s) moreinfo. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Tue, 18 May 2010 03:00:09 GMT) Full text and rfc822 format available.

Reply sent to Steve McIntyre <steve@einval.com>:
You have taken responsibility. (Mon, 24 May 2010 10:21:04 GMT) Full text and rfc822 format available.

Notification sent to Steve McIntyre <steve@einval.com>:
Bug acknowledged by developer. (Mon, 24 May 2010 10:21:04 GMT) Full text and rfc822 format available.

Message #23 received at 578152-done@bugs.debian.org (full text, mbox):

From: Steve McIntyre <steve@einval.com>
To: Ben Hutchings <ben@decadent.org.uk>
Cc: 578152-done@bugs.debian.org, debian-admin@lists.debian.org
Subject: Re: NFS problems with kernel 2.6.32
Date: Mon, 24 May 2010 10:25:06 +0100
On Tue, May 18, 2010 at 03:56:50AM +0100, Ben Hutchings wrote:
>On Sat, 2010-04-17 at 12:28 +0100, Steve McIntyre wrote:
>> Package: linux-image-2.6.32-bpo.3-amd64
>> Version: 2.6.32-9~bpo50+1
>> Severity: important
>> 
>> On pettersson.debian.org we're running the official Debian CD
>> builds. The final step of this process involves copying hundreds of
>> gigabytes of data over NFS to a Solaris server. Under this heavy NFS
>> load, kernel 2.6.32 repeatably hangs; I/O stops and the system
>> eventually becomes non-responsive. Log attached showing the kernel
>> reports. We've tried UDP and TCP for the NFS connection, and different
>> values for the rsize and wsize. No noticeable effect.
>> 
>> Under 2.6.26 the exact same copy process runs reliably.
>> 
>> If there's anything more we can do to help diagnose this, just let us
>> know.
>
>Several deadlock bugs in the NFS client were fixed in 2.6.32.11, which
>is included in Debian's 2.6.32-11.  Please can you test whether the
>current version from sid fixes the problem on pettersson?

Looks like that fixes things, thanks!

-- 
Steve McIntyre, Cambridge, UK.                                steve@einval.com
"It's actually quite entertaining to watch ag129 prop his foot up on
 the desk so he can get a better aim."          [ seen in ucam.chat ]





Bug Marked as fixed in versions 2.6.32-11. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Mon, 24 May 2010 11:27:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#578152; Package linux-2.6. (Wed, 26 May 2010 07:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vladimir Kuklin <v.kuklin@smm.ru>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Wed, 26 May 2010 07:27:04 GMT) Full text and rfc822 format available.

Message #30 received at 578152@bugs.debian.org (full text, mbox):

From: Vladimir Kuklin <v.kuklin@smm.ru>
To: Debian Bug Tracking System <578152@bugs.debian.org>
Subject: Re: NFS problems with kernel 2.6.32
Date: Wed, 26 May 2010 11:13:52 +0400
[Message part 1 (text/plain, inline)]
Package: linux-2.6
Version: 2.6.32-11~bpo50+1
Followup-For: Bug #578152



-- Package-specific info:
** Version:
Linux version 2.6.32-bpo.4-openvz-amd64 (Debian 2.6.32-11~bpo50+1) 
(norbert@tretkowski.de) (gcc version 4.3.2 (Debian 4.3.2-1.1) ) #1 SMP 
Thu Apr 8 11:21:30 UTC 2010

** Command line:
BOOT_IMAGE=/boot/vmlinuz-2.6.32-bpo.4-openvz-amd64 
root=UUID=583334ba-7605-488e-b3b3-965a52d1f546 ro

** Not tainted

** Kernel log:
[  829.717875] kjournald starting.  Commit interval 5 seconds
[  829.717963] EXT3 FS on dm-4, internal journal
[  829.718031] EXT3-fs: mounted filesystem with ordered data mode.
[  829.787057] kjournald starting.  Commit interval 5 seconds
[  829.787166] EXT3 FS on dm-2, internal journal
[  829.787233] EXT3-fs: mounted filesystem with ordered data mode.
[  829.843334] kjournald starting.  Commit interval 5 seconds
[  829.843427] EXT3 FS on dm-7, internal journal
[  829.843494] EXT3-fs: mounted filesystem with ordered data mode.
[  829.898434] kjournald starting.  Commit interval 5 seconds
[  829.898567] EXT3 FS on dm-10, internal journal
[  829.898635] EXT3-fs: mounted filesystem with ordered data mode.
[  829.956862] kjournald starting.  Commit interval 5 seconds
[  829.956944] EXT3 FS on dm-5, internal journal
[  829.957012] EXT3-fs: mounted filesystem with ordered data mode.
[  830.009432] kjournald starting.  Commit interval 5 seconds
[  830.009527] EXT3 FS on dm-9, internal journal
[  830.009595] EXT3-fs: mounted filesystem with ordered data mode.
[  830.155505] EXT4-fs (dm-8): mounted filesystem with ordered data mode
[  830.156327] kjournald starting.  Commit interval 5 seconds
[  830.156393] EXT3 FS on dm-6, internal journal
[  830.156461] EXT3-fs: mounted filesystem with ordered data mode.
[  830.157157] kjournald starting.  Commit interval 5 seconds
[  830.157218] EXT3 FS on dm-11, internal journal
[  830.157286] EXT3-fs: mounted filesystem with ordered data mode.
[  830.166018] EXT4-fs (dm-13): mounted filesystem with ordered data mode
[  831.339458] 802.1Q VLAN Support v1.8 Ben Greear <greearb@candelatech.com>
[  831.339504] All bugs added by David S. Miller <davem@redhat.com>
[  831.409832] e1000e 0000:06:00.0: irq 30 for MSI/MSI-X
[  831.464080] e1000e 0000:06:00.0: irq 30 for MSI/MSI-X
[  831.465730] ADDRCONF(NETDEV_UP): eth0: link is not ready
[  834.328948] e1000e: eth0 NIC Link is Up 1000 Mbps Full Duplex, Flow 
Control: None
[  834.330214] ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
[  841.854080] e1000e 0000:07:00.0: irq 31 for MSI/MSI-X
[  841.913327] e1000e 0000:07:00.0: irq 31 for MSI/MSI-X
[  841.914861] ADDRCONF(NETDEV_UP): eth1: link is not ready
[  842.031656] ip_tables: (C) 2000-2006 Netfilter Core Team
[  842.416007] eth0.80: no IPv6 routers present
[  842.832942] RPC: Registered udp transport module.
[  842.832992] RPC: Registered tcp transport module.
[  842.833035] RPC: Registered tcp NFSv4.1 backchannel transport module.
[  842.932571] Slow work thread pool: Starting up
[  842.932675] Slow work thread pool: Ready
[  842.932780] FS-Cache: Loaded
[  842.988061] FS-Cache: Netfs 'nfs' registered for caching
[  843.047390] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
[  843.292251] Loading iSCSI transport class v2.0-870.
[  843.349743] iscsi: registered transport (tcp)
[  843.474377] iscsi: registered transport (iser)
[  844.620951] e1000e: eth1 NIC Link is Up 1000 Mbps Full Duplex, Flow 
Control: None
[  844.622216] ADDRCONF(NETDEV_CHANGE): eth1: link becomes ready
[  844.744005] eth0: no IPv6 routers present
[  852.129004] eth1.910: no IPv6 routers present
[  855.601754] eth1: no IPv6 routers present
[  862.971354] lp: driver loaded but no devices found
[  867.668694] iSCSI Enterprise Target Software - version 0.4.17
[  867.669523] iscsi_trgt: Registered io type fileio
[  867.669563] iscsi_trgt: Registered io type blockio
[  867.669601] iscsi_trgt: Registered io type nullio
[  869.321313] svc: failed to register lockdv1 RPC service (errno 97).
[  869.322631] NFSD: Using /var/lib/nfs/v4recovery as the NFSv4 state 
recovery directory
[  869.322712] NFSD: starting 90-second grace period
[  878.448649] warning: `pure-ftpd-virtu' uses 32-bit capabilities 
(legacy support in use)
[ 1017.456266] CT: 101: started
[ 1081.760263] CT: 102: started
[ 1106.056264] CT: 103: started
[ 1182.720288] CT: 104: started
[ 1277.409270] CT: 105: started
[ 1289.416006] veth105.0: no IPv6 routers present
[ 1289.460007] veth105.1: no IPv6 routers present
[ 1291.652013] CT: 107: started
[ 1313.444007] eth0.80: no IPv6 routers present
[ 1314.173758] eth1.910: no IPv6 routers present
[ 1315.361268] CT: 110: started
[ 1344.328029] CT: 111: started
[ 1357.074637] posix_timer_event: NULL exec env 
(timr->it_process->ve_task_info.owner_env)
[ 1358.074637] posix_timer_event: NULL exec env 
(timr->it_process->ve_task_info.owner_env)
[ 1359.074636] posix_timer_event: NULL exec env 
(timr->it_process->ve_task_info.owner_env)
[ 1410.653954] warning: process `zabbix_agentd' used the deprecated 
sysctl system call with 1.55.
[ 2081.315090] warning: process `zabbix_agentd' used the deprecated 
sysctl system call with 1.55.
[ 2651.551202] warning: process `zabbix_agentd' used the deprecated 
sysctl system call with 1.55.
[ 2773.500422] warning: process `zabbix_agentd' used the deprecated 
sysctl system call with 1.55.
[ 2885.272117] warning: process `zabbix_agentd' used the deprecated 
sysctl system call with 1.55.
[ 3943.597440] nfsd: last server has exited, flushing export cache
[ 4031.913796] svc: failed to register lockdv1 RPC service (errno 97).
[ 4031.915124] NFSD: Using /var/lib/nfs/v4recovery as the NFSv4 state 
recovery directory
[ 4031.915171] NFSD: starting 90-second grace period
[ 5958.794511] udevd version 125 started
[ 6127.002120] cdc_acm 7-2:3.1: ttyACM0: USB ACM device
[ 6127.005806] cdc_acm 7-2:3.3: ttyACM1: USB ACM device
[ 6127.007773] usbcore: registered new interface driver cdc_acm
[ 6127.007795] cdc_acm: v0.26:USB Abstract Control Model driver for USB 
modems and ISDN adapters
[ 6127.261386] cdc_wdm 7-2:3.5: cdc-wdm-176: USB WDM device
[ 6127.261434] cdc_wdm 7-2:3.6: cdc-wdm-175: USB WDM device
[ 6127.261479] cdc_wdm 7-2:3.7: cdc-wdm-174: USB WDM device
[ 6127.261542] cdc_wdm 7-2:3.8: cdc-wdm-173: USB WDM device
[ 6127.261574] usbcore: registered new interface driver cdc_wdm
[ 6127.450780] usb0: register 'cdc_ether' at usb-0000:00:1d.1-2, CDC 
Ethernet Device, 02:80:37:0f:03:00
[ 6127.450864] usbcore: registered new interface driver cdc_ether
[58380.418341] CIFS: Unknown mount option codepage

** Model information
sys_vendor: Supermicro
product_name: X7DCA
product_version: 0123456789
chassis_vendor: Supermicro
chassis_version: 0123456789
bios_vendor: Phoenix Technologies LTD
bios_version: 1.0c
board_vendor: Supermicro
board_name: X7DCA
board_version: PCB Version

** Loaded modules:
Module                  Size  Used by
nls_utf8                1208  1 cifs                  244377  2 
cdc_ether               3377  0 usbnet                 11715  1 cdc_ether
cdc_wdm                 8136  0 mii                     3210  1 usbnet
cdc_acm                13779  2 vzethdev                7197  0 vznetdev 
              17260  15 simfs                   3039  8 vzrst 
       104958  0 vzcpt                  92692  0 vzdquota 
 34178  8 [permanent]
vzmon                  15535  12 vzethdev,vznetdev,vzrst,vzcpt
vzdev                   1824  4 vzethdev,vznetdev,vzdquota,vzmon
xt_state                1303  0 xt_length               1164  0 xt_hl 
                1313  0 xt_tcpmss               1401  0 xt_TCPMSS 
         2935  0 xt_multiport            2267  0 xt_limit 
  1782  0 ipt_LOG                 4742  0 xt_DSCP                 2011 
 0 xt_dscp                 1611  0 ipt_REJECT              1953  0 
iscsi_trgt             64256  4 crc32c                  2560  0 
parport_pc             18855  0 lp                      7478  0 parport 
               27938  2 parport_pc,lp
ib_iser                24482  0 rdma_cm                20422  1 ib_iser
ib_cm                  26192  1 rdma_cm
iw_cm                   6339  1 rdma_cm
ib_sa                  16199  2 rdma_cm,ib_cm
ib_mad                 29745  2 ib_cm,ib_sa
ib_core                40759  6 ib_iser,rdma_cm,ib_cm,iw_cm,ib_sa,ib_mad
ib_addr                 4389  1 rdma_cm
iscsi_tcp               8065  0 libiscsi_tcp           10946  1 iscsi_tcp
libiscsi               29286  3 ib_iser,iscsi_tcp,libiscsi_tcp
scsi_transport_iscsi    24940  4 ib_iser,iscsi_tcp,libiscsi
nfsd                  253926  13 exportfs                3298  1 nfsd
nfs                   240260  0 lockd                  58398  2 nfsd,nfs
fscache                29578  1 nfs
nfs_acl                 2031  2 nfsd,nfs
auth_rpcgss            33380  2 nfsd,nfs
sunrpc                163823  12 nfsd,nfs,lockd,nfs_acl,auth_rpcgss
ipt_MASQUERADE          1213  7 ipt_REDIRECT            1143  2 
xt_tcpudp               2319  2 iptable_nat             4331  1 
iptable_filter          2322  1 iptable_mangle          2881  0 
ip_tables              14107  3 iptable_nat,iptable_filter,iptable_mangle
x_tables               13149  16 
xt_state,xt_length,xt_hl,xt_tcpmss,xt_TCPMSS,xt_multiport,xt_limit,ipt_LOG,xt_DSCP,xt_dscp,ipt_REJECT,ipt_MASQUERADE,ipt_REDIRECT,xt_tcpudp,iptable_nat,ip_tables
8021q                  17806  0 garp                    4986  1 8021q
stp                     1440  1 garp
ext4                  284523  2 jbd2                   66599  1 ext4
crc16                   1319  1 ext4
ext3                  105990  9 jbd                    36797  1 ext3
mbcache                 4970  2 ext4,ext3
coretemp                4213  0 w83627hf               18917  0 w83793 
               30700  0 hwmon_vid               1828  2 w83627hf,w83793
nf_nat_ftp              1999  0 nf_nat                 13386  4 
ipt_MASQUERADE,ipt_REDIRECT,iptable_nat,nf_nat_ftp
nf_conntrack_ipv4       9881  3 iptable_nat,nf_nat
nf_defrag_ipv4          1155  1 nf_conntrack_ipv4
nf_conntrack_ftp        5505  1 nf_nat_ftp
nf_conntrack           46835  6 
xt_state,iptable_nat,nf_nat_ftp,nf_nat,nf_conntrack_ipv4,nf_conntrack_ftp
loop                   11687  0 snd_hda_codec_atihdmi     2251  1 
snd_hda_codec_realtek   235442  1 evdev                   7352  0 
container               2389  0 i2c_i801                7798  0 i2c_core 
              15552  2 w83793,i2c_i801
snd_hda_intel          19747  0 snd_hda_codec          54212  3 
snd_hda_codec_atihdmi,snd_hda_codec_realtek,snd_hda_intel
iTCO_wdt                8629  0 iTCO_vendor_support     1697  1 iTCO_wdt
pcspkr                  1699  0 i5100_edac              5485  0 
snd_hwdep               5380  1 snd_hda_codec
snd_pcm                60455  2 snd_hda_intel,snd_hda_codec
snd_timer              15486  1 snd_pcm
snd                    46366  6 
snd_hda_codec_realtek,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_pcm,snd_timer
soundcore               4598  1 snd
snd_page_alloc          6169  2 snd_hda_intel,snd_pcm
ioatdma                34652  100 edac_core              29213  1 i5100_edac
dca                     3729  1 ioatdma
shpchp                 26264  0 pci_hotplug            21171  1 shpchp
button                  4666  0 processor              30167  0 
usb_storage            39353  0 reiserfs              193410  5 
dm_mirror              10891  0 dm_region_hash          6616  1 dm_mirror
dm_log                  7365  2 dm_mirror,dm_region_hash
dm_snapshot            18361  0 dm_mod                 53450  51 
dm_mirror,dm_log,dm_snapshot
ide_cd_mod             24696  0 cdrom                  29399  1 ide_cd_mod
sd_mod                 29577  7 crc_t10dif              1276  1 sd_mod
it8213                  2524  0 ide_core               71578  2 
ide_cd_mod,it8213
ata_piix               20397  0 ata_generic             2983  0 ehci_hcd 
              30562  0 uhci_hcd               18425  0 floppy 
       49055  0 libata                131831  2 ata_piix,ata_generic
e1000e                109519  0 usbcore               121719  9 
cdc_ether,usbnet,cdc_wdm,cdc_acm,usb_storage,ehci_hcd,uhci_hcd
nls_base                6377  3 nls_utf8,cifs,usbcore
aacraid                59459  8 scsi_mod              121653  8 
ib_iser,iscsi_tcp,libiscsi,scsi_transport_iscsi,usb_storage,sd_mod,libata,aacraid
thermal                11754  0 fan                     3362  0 
thermal_sys            11878  3 processor,thermal,fan

** Network interface configuration:
# This file describes the network interfaces available on your system
# and how to activate them. For more information, see interfaces(5).


*** Device statistics:
Inter-|   Receive                                                |  Transmit
 face |bytes    packets errs drop fifo frame compressed multicast|bytes 
   packets errs drop fifo colls carrier compressed
    lo:7688447070 14359868    0    0    0     0          0         0 
7688447070 14359868    0    0    0     0       0          0
  eth0:2366817980 4458544    0 9000    0     0          0         0 
2890760207 4088335    0    0    0     0       0          0
  eth1:72806685404 88767128    0    0    0     0          0         0 
41714702629 77764780    0    0    0     0       0          0
eth0.80:2277971492 3893016    0    0    0     0          0         0 
2890523473 4084296    0    4    0     0       0          0
eth1.910:71563945612 88767128    0    0    0     0          0         0 
41687411427 77368407    0    3    0     0       0          0
venet0:487226517 5301492    0    0    0     0          0         0 
350970406 5260506    0    0    0     0       0          0
veth105.0:36353799880 32491423    0    0    0     0          0         0 
22459571822 24003816    0    0    0     0       0          0
veth105.1:2728725619 2530438    0    0    0     0          0         0 
2147353017 2316043    0    0    0     0       0          0
  usb0:       0       0    0    0    0     0          0         0 
  0       0    0    0    0     0       0          0

*** Protocol statistics:
Ip:
    147290311 total packets received
    59745051 forwarded
    0 incoming packets discarded
    87545260 incoming packets delivered
    127366082 requests sent out
    23 outgoing packets dropped
Icmp:
    295713 ICMP messages received
    127 input ICMP message failed.
    ICMP input histogram:
        destination unreachable: 53558
        timeout in transit: 12115
        redirects: 29752
        echo requests: 112
        echo replies: 200176
    299586 ICMP messages sent
    0 ICMP messages failed
    ICMP output histogram:
        destination unreachable: 14723
        redirect: 1719
        echo request: 283032
        echo replies: 112
IcmpMsg:
        InType0: 200176
        InType3: 53558
        InType5: 29752
        InType8: 112
        InType11: 12115
        OutType0: 112
        OutType3: 14723
        OutType5: 1719
        OutType8: 283032
Tcp:
    5899368 active connections openings
    393777 passive connection openings
    7782 failed connection attempts
    5249 connection resets received
    52 connections established
    75207476 segments received
    55543031 segments send out
    17936 segments retransmited
    0 bad segments received.
    9236 resets sent
Udp:
    12054984 packets received
    1426 packets to unknown port received.
    154 packet receive errors
    11779218 packets sent
UdpLite:
TcpExt:
    45 resets received for embryonic SYN_RECV sockets
    386581 TCP sockets finished time wait in fast timer
    9975 time wait sockets recycled by time stamp
    204701 delayed acks sent
    104 delayed acks further delayed because of locked socket
    Quick ack mode was activated 1400 times
    9739414 packets directly queued to recvmsg prequeue.
    476259903 bytes directly in process context from backlog
    32797509 bytes directly received in process context from prequeue
    37537130 packet headers predicted
    8263430 packets header predicted and directly queued to user
    12199018 acknowledgments not containing data payload received
    10096880 predicted acknowledgments
    1 times recovered from packet loss due to fast retransmit
    6 times recovered from packet loss by selective acknowledgements
    6522 congestion windows recovered without slow start after partial ack
    3 TCP data loss events
    1 timeouts after reno fast retransmit
    141 timeouts after SACK recovery
    2 timeouts in loss state
    7 fast retransmits
    4 forward retransmits
    7 retransmits in slow start
    17183 other TCP timeouts
    1 classic Reno fast retransmits failed
    1380 DSACKs sent for old packets
    25 DSACKs received
    5012 connections reset due to unexpected data
    3 connections reset due to early user close
    9 connections aborted due to timeout
    TCPDSACKIgnoredOld: 18
    TCPDSACKIgnoredNoUndo: 5
    TCPSpuriousRTOs: 2
    TCPSackShifted: 5
    TCPSackMerged: 8
    TCPSackShiftFallback: 13
IpExt:
    InMcastPkts: 2608
    OutMcastPkts: 2612
    InBcastPkts: 15022
    OutBcastPkts: 550
    InOctets: 837283535
    OutOctets: -1227134189
    InMcastOctets: 319844
    OutMcastOctets: 320004
    InBcastOctets: 1657307
    OutBcastOctets: 121650

*** Device features:
eth0: 0x110ba9
eth0.80: 0x110809
eth1: 0x110ba9
eth1.910: 0x110809
lo: 0x10013865
usb0: 0x0
venet0: 0x18001420
veth105.0: 0x18001020
veth105.1: 0x18001020

** PCI devices:
00:00.0 Host bridge [0600]: Intel Corporation 5100 Chipset Memory 
Controller Hub [8086:65c0] (rev 90)
	Subsystem: Super Micro Computer Inc Device [15d9:d680]
	Control: I/O- Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- 
Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- 
<MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Capabilities: <access denied>

00:02.0 PCI bridge [0604]: Intel Corporation 5100 Chipset PCI Express x8 
Port 2-3 [8086:65f7] (rev 90) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- 
Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- 
<MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Bus: primary=00, secondary=01, subordinate=01, sec-latency=0
	Memory behind bridge: f0000000-f01fffff
	Prefetchable memory behind bridge: 00000000f0500000-00000000f05fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- 
<MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport
	Kernel modules: shpchp

00:03.0 PCI bridge [0604]: Intel Corporation 5100 Chipset PCI Express x4 
Port 3 [8086:65e3] (rev 90) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- 
Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- 
<MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Bus: primary=00, secondary=02, subordinate=02, sec-latency=0
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- 
<MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport
	Kernel modules: shpchp

00:04.0 PCI bridge [0604]: Intel Corporation 5100 Chipset PCI Express 
x16 Port 4-7 [8086:65fa] (rev 90) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- 
Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- 
<MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Bus: primary=00, secondary=03, subordinate=03, sec-latency=0
	I/O behind bridge: 00002000-00002fff
	Memory behind bridge: f0300000-f03fffff
	Prefetchable memory behind bridge: 00000000d0000000-00000000dfffffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- 
<MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA+ MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport
	Kernel modules: shpchp

00:08.0 System peripheral [0880]: Intel Corporation 5100 Chipset DMA 
Engine [8086:65ff] (rev 90)
	Subsystem: Super Micro Computer Inc Device [15d9:d680]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- 
Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- 
<MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 32
	Region 0: Memory at fe700000 (64-bit, non-prefetchable) [size=1K]
	Capabilities: <access denied>
	Kernel driver in use: ioatdma
	Kernel modules: ioatdma

00:10.0 Host bridge [0600]: Intel Corporation 5100 Chipset FSB Registers 
[8086:65f0] (rev 90)
	Subsystem: Super Micro Computer Inc Device [15d9:d680]
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- 
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- 
<MAbort- >SERR- <PERR- INTx-
	Kernel modules: i5100_edac

00:10.1 Host bridge [0600]: Intel Corporation 5100 Chipset FSB Registers 
[8086:65f0] (rev 90)
	Subsystem: Super Micro Computer Inc Device [15d9:d680]
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- 
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- 
<MAbort- >SERR- <PERR- INTx-
	Kernel modules: i5100_edac

00:10.2 Host bridge [0600]: Intel Corporation 5100 Chipset FSB Registers 
[8086:65f0] (rev 90)
	Subsystem: Super Micro Computer Inc Device [15d9:d680]
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- 
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- 
<MAbort- >SERR- <PERR- INTx-
	Kernel modules: i5100_edac

00:11.0 Host bridge [0600]: Intel Corporation 5100 Chipset Reserved 
Registers [8086:65f1] (rev 90)
	Subsystem: Super Micro Computer Inc Device [15d9:d680]
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- 
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- 
<MAbort- >SERR- <PERR- INTx-

00:13.0 Host bridge [0600]: Intel Corporation 5100 Chipset Reserved 
Registers [8086:65f3] (rev 90)
	Subsystem: Super Micro Computer Inc Device [15d9:d680]
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- 
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- 
<MAbort- >SERR- <PERR- INTx-

00:15.0 Host bridge [0600]: Intel Corporation 5100 Chipset DDR Channel 0 
Registers [8086:65f5] (rev 90)
	Subsystem: Super Micro Computer Inc Device [15d9:d680]
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- 
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- 
<MAbort- >SERR- <PERR- INTx-

00:16.0 Host bridge [0600]: Intel Corporation 5100 Chipset DDR Channel 1 
Registers [8086:65f6] (rev 90)
	Subsystem: Super Micro Computer Inc Device [15d9:d680]
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- 
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- 
<MAbort- >SERR- <PERR- INTx-

00:1a.0 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) 
USB UHCI Controller #4 [8086:2937] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Super Micro Computer Inc Device [15d9:d680]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- 
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- 
<TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 16
	Region 4: I/O ports at 1820 [size=32]
	Capabilities: <access denied>
	Kernel driver in use: uhci_hcd
	Kernel modules: uhci-hcd

00:1a.1 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) 
USB UHCI Controller #5 [8086:2938] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Super Micro Computer Inc Device [15d9:d680]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- 
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- 
<TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 17
	Region 4: I/O ports at 1840 [size=32]
	Capabilities: <access denied>
	Kernel driver in use: uhci_hcd
	Kernel modules: uhci-hcd

00:1a.2 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) 
USB UHCI Controller #6 [8086:2939] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Super Micro Computer Inc Device [15d9:d680]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- 
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- 
<TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin C routed to IRQ 18
	Region 4: I/O ports at 1860 [size=32]
	Capabilities: <access denied>
	Kernel driver in use: uhci_hcd
	Kernel modules: uhci-hcd

00:1a.7 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) 
USB2 EHCI Controller #2 [8086:293c] (rev 02) (prog-if 20 [EHCI])
	Subsystem: Super Micro Computer Inc Device [15d9:d680]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- 
Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- 
<TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin C routed to IRQ 18
	Region 0: Memory at f0704000 (32-bit, non-prefetchable) [size=1K]
	Capabilities: <access denied>
	Kernel driver in use: ehci_hcd
	Kernel modules: ehci-hcd

00:1b.0 Audio device [0403]: Intel Corporation 82801I (ICH9 Family) HD 
Audio Controller [8086:293e] (rev 02)
	Subsystem: Super Micro Computer Inc Device [15d9:d680]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- 
Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- 
<MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Interrupt: pin A routed to IRQ 16
	Region 0: Memory at f0700000 (64-bit, non-prefetchable) [size=16K]
	Capabilities: <access denied>
	Kernel driver in use: HDA Intel
	Kernel modules: snd-hda-intel

00:1c.0 PCI bridge [0604]: Intel Corporation 82801I (ICH9 Family) PCI 
Express Port 1 [8086:2940] (rev 02) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- 
Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- 
<MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Bus: primary=00, secondary=04, subordinate=05, sec-latency=0
	I/O behind bridge: 00006000-00006fff
	Memory behind bridge: f0800000-f09fffff
	Prefetchable memory behind bridge: 00000000f0a00000-00000000f0bfffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- 
<MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport
	Kernel modules: shpchp

00:1c.4 PCI bridge [0604]: Intel Corporation 82801I (ICH9 Family) PCI 
Express Port 5 [8086:2948] (rev 02) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- 
Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- 
<MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Bus: primary=00, secondary=06, subordinate=06, sec-latency=0
	I/O behind bridge: 00003000-00003fff
	Memory behind bridge: f0200000-f02fffff
	Prefetchable memory behind bridge: 00000000f0c00000-00000000f0dfffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- 
<MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport
	Kernel modules: shpchp

00:1c.5 PCI bridge [0604]: Intel Corporation 82801I (ICH9 Family) PCI 
Express Port 6 [8086:294a] (rev 02) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- 
Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- 
<MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Bus: primary=00, secondary=07, subordinate=07, sec-latency=0
	I/O behind bridge: 00004000-00004fff
	Memory behind bridge: f0400000-f04fffff
	Prefetchable memory behind bridge: 00000000f0e00000-00000000f0ffffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- 
<MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport
	Kernel modules: shpchp

00:1d.0 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) 
USB UHCI Controller #1 [8086:2934] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Super Micro Computer Inc Device [15d9:d680]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- 
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- 
<TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 21
	Region 4: I/O ports at 1880 [size=32]
	Capabilities: <access denied>
	Kernel driver in use: uhci_hcd
	Kernel modules: uhci-hcd

00:1d.1 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) 
USB UHCI Controller #2 [8086:2935] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Super Micro Computer Inc Device [15d9:d680]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- 
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- 
<TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 20
	Region 4: I/O ports at 18a0 [size=32]
	Capabilities: <access denied>
	Kernel driver in use: uhci_hcd
	Kernel modules: uhci-hcd

00:1d.2 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) 
USB UHCI Controller #3 [8086:2936] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Super Micro Computer Inc Device [15d9:d680]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- 
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- 
<TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin C routed to IRQ 18
	Region 4: I/O ports at 18c0 [size=32]
	Capabilities: <access denied>
	Kernel driver in use: uhci_hcd
	Kernel modules: uhci-hcd

00:1d.7 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) 
USB2 EHCI Controller #1 [8086:293a] (rev 02) (prog-if 20 [EHCI])
	Subsystem: Super Micro Computer Inc Device [15d9:d680]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- 
Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- 
<TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 21
	Region 0: Memory at f0704400 (32-bit, non-prefetchable) [size=1K]
	Capabilities: <access denied>
	Kernel driver in use: ehci_hcd
	Kernel modules: ehci-hcd

00:1e.0 PCI bridge [0604]: Intel Corporation 82801 PCI Bridge 
[8086:244e] (rev 92) (prog-if 01 [Subtractive decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- 
Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- 
<MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Bus: primary=00, secondary=08, subordinate=08, sec-latency=64
	I/O behind bridge: 00005000-00005fff
	Secondary status: 66MHz- FastB2B+ ParErr- DEVSEL=medium >TAbort- 
<TAbort- <MAbort+ <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>

00:1f.0 ISA bridge [0601]: Intel Corporation 82801IR (ICH9R) LPC 
Interface Controller [8086:2916] (rev 02)
	Subsystem: Super Micro Computer Inc Device [15d9:d680]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- 
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- 
<TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Capabilities: <access denied>
	Kernel modules: iTCO_wdt

00:1f.2 IDE interface [0101]: Intel Corporation 82801IR/IO/IH 
(ICH9R/DO/DH) 4 port SATA IDE Controller [8086:2920] (rev 02) (prog-if 
8a [Master SecP PriP])
	Subsystem: Super Micro Computer Inc Device [15d9:d680]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- 
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- 
<TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 17
	Region 0: I/O ports at 01f0 [size=8]
	Region 1: I/O ports at 03f4 [size=1]
	Region 2: I/O ports at 0170 [size=8]
	Region 3: I/O ports at 0374 [size=1]
	Region 4: I/O ports at 1c10 [size=16]
	Region 5: I/O ports at 1c00 [size=16]
	Capabilities: <access denied>
	Kernel driver in use: ata_piix
	Kernel modules: ata_generic, ata_piix

00:1f.3 SMBus [0c05]: Intel Corporation 82801I (ICH9 Family) SMBus 
Controller [8086:2930] (rev 02)
	Subsystem: Super Micro Computer Inc Device [15d9:d680]
	Control: I/O+ Mem+ BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- 
Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- 
<TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin B routed to IRQ 17
	Region 0: Memory at f0704800 (64-bit, non-prefetchable) [size=256]
	Region 4: I/O ports at 1100 [size=32]
	Kernel driver in use: i801_smbus
	Kernel modules: i2c-i801

00:1f.5 IDE interface [0101]: Intel Corporation 82801I (ICH9 Family) 2 
port SATA IDE Controller [8086:2926] (rev 02) (prog-if 85 [Master SecO 
PriO])
	Subsystem: Super Micro Computer Inc Device [15d9:d680]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- 
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- 
<TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin C routed to IRQ 18
	Region 0: I/O ports at 1c68 [size=8]
	Region 1: I/O ports at 1c5c [size=4]
	Region 2: I/O ports at 1c60 [size=8]
	Region 3: I/O ports at 1c58 [size=4]
	Region 4: I/O ports at 1c30 [size=16]
	Region 5: I/O ports at 1c20 [size=16]
	Capabilities: <access denied>
	Kernel driver in use: ata_piix
	Kernel modules: ata_generic, ata_piix

01:00.0 RAID bus controller [0104]: Adaptec AAC-RAID [9005:0285] (rev 09)
	Subsystem: Adaptec 51645 [9005:02cf]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- 
Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- 
<MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Interrupt: pin A routed to IRQ 16
	Region 0: Memory at f0000000 (64-bit, non-prefetchable) [size=2M]
	[virtual] Expansion ROM at f0500000 [disabled] [size=512K]
	Capabilities: <access denied>
	Kernel driver in use: aacraid
	Kernel modules: aacraid

03:00.0 VGA compatible controller [0300]: ATI Technologies Inc RV610 
video device [Radeon HD 2400 PRO] [1002:94c3] (prog-if 00 [VGA controller])
	Subsystem: ASUSTeK Computer Inc. Device [1043:01c2]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- 
Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- 
<MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Interrupt: pin A routed to IRQ 5
	Region 0: Memory at d0000000 (64-bit, prefetchable) [size=256M]
	Region 2: Memory at f0300000 (64-bit, non-prefetchable) [size=64K]
	Region 4: I/O ports at 2000 [size=256]
	[virtual] Expansion ROM at f0320000 [disabled] [size=128K]
	Capabilities: <access denied>
	Kernel modules: radeon

03:00.1 Audio device [0403]: ATI Technologies Inc RV610 audio device 
[Radeon HD 2400 PRO] [1002:aa10]
	Subsystem: ASUSTeK Computer Inc. Device [1043:aa10]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- 
Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- 
<MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Interrupt: pin B routed to IRQ 17
	Region 0: Memory at f0310000 (64-bit, non-prefetchable) [size=16K]
	Capabilities: <access denied>
	Kernel driver in use: HDA Intel
	Kernel modules: snd-hda-intel

04:00.0 PCI bridge [0604]: Intel Corporation 6702PXH PCI Express-to-PCI 
Bridge A [8086:032c] (rev 09) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- 
Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- 
<MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Bus: primary=04, secondary=05, subordinate=05, sec-latency=0
	Secondary status: 66MHz+ FastB2B+ ParErr- DEVSEL=medium >TAbort- 
<TAbort- <MAbort+ <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel modules: shpchp

06:00.0 Ethernet controller [0200]: Intel Corporation 82573E Gigabit 
Ethernet Controller (Copper) [8086:108c] (rev 03)
	Subsystem: Super Micro Computer Inc Device [15d9:108c]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- 
Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- 
<MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 30
	Region 0: Memory at f0200000 (32-bit, non-prefetchable) [size=128K]
	Region 2: I/O ports at 3000 [size=32]
	Capabilities: <access denied>
	Kernel driver in use: e1000e
	Kernel modules: e1000e

07:00.0 Ethernet controller [0200]: Intel Corporation 82573L Gigabit 
Ethernet Controller [8086:109a]
	Subsystem: Super Micro Computer Inc Device [15d9:109a]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- 
Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- 
<MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 31
	Region 0: Memory at f0400000 (32-bit, non-prefetchable) [size=128K]
	Region 2: I/O ports at 4000 [size=32]
	Capabilities: <access denied>
	Kernel driver in use: e1000e
	Kernel modules: e1000e

08:05.0 IDE interface [0101]: Integrated Technology Express, Inc. Device 
[1283:8213] (prog-if 85 [Master SecO PriO])
	Subsystem: Super Micro Computer Inc Device [15d9:d680]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- 
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- 
<TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64 (2000ns min, 2000ns max)
	Interrupt: pin A routed to IRQ 17
	Region 0: I/O ports at 5018 [size=8]
	Region 1: I/O ports at 5010 [size=4]
	Region 2: I/O ports at 5020 [size=8]
	Region 3: I/O ports at 5014 [size=4]
	Region 4: I/O ports at 5000 [size=16]
	Capabilities: <access denied>
	Kernel driver in use: ITE8213_IDE
	Kernel modules: ata_generic, it8213


** USB devices:
Bus 007 Device 003: ID 0fce:d0cf Sony Ericsson Mobile Communications AB 
Bus 007 Device 002: ID 0529:0001 Aladdin Knowledge Systems HASP v0.06
Bus 007 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 005 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 003 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 001 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 008 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 006 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
Bus 002 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 004 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub


-- System Information:
Debian Release: 5.0
  APT prefers stable
  APT policy: (990, 'stable'), (500, 'unstable'), (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-bpo.4-openvz-amd64 (SMP w/8 CPU cores)
Locale: LANG=ru_RU.UTF-8, LC_CTYPE=ru_RU.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages linux-image-2.6.32-bpo.4-openvz-amd64 depends on:
ii  debconf [debconf-2.0]    1.5.24          Debian configuration 
management sy
ii  initramfs-tools [linux-i 0.92o           tools for generating an 
initramfs
ii  linux-base               2.6.32-12+smm.1 Linux image base package
ii  module-init-tools        3.4-1           tools for managing Linux 
kernel mo
ii  vzctl                    3.0.23-15       server virtualization 
solution - c

Versions of packages linux-image-2.6.32-bpo.4-openvz-amd64 recommends:
ii  firmware-linux-free           2.6.32-10  Binary firmware for various 
driver

Versions of packages linux-image-2.6.32-bpo.4-openvz-amd64 suggests:
ii  grub-pc [grub]          1.96+20080724-12 GRand Unified Bootloader, 
version pn  linux-doc-2.6.32        <none>           (no description 
available)

Versions of packages linux-image-2.6.32-bpo.4-openvz-amd64 is related to:
pn  firmware-bnx2                 <none>     (no description available)
pn  firmware-bnx2x                <none>     (no description available)
pn  firmware-ipw2x00              <none>     (no description available)
pn  firmware-ivtv                 <none>     (no description available)
pn  firmware-iwlwifi              <none>     (no description available)
pn  firmware-linux                <none>     (no description available)
pn  firmware-linux-nonfree        <none>     (no description available)
pn  firmware-qlogic               <none>     (no description available)
pn  firmware-ralink               <none>     (no description available)
pn  xen-hypervisor                <none>     (no description available)

-- debconf information:

linux-image-2.6.32-bpo.4-openvz-amd64/postinst/bootloader-test-error-2.6.32-bpo.4-openvz-amd64:

linux-image-2.6.32-bpo.4-openvz-amd64/prerm/removing-running-kernel-2.6.32-bpo.4-openvz-amd64: 
true

linux-image-2.6.32-bpo.4-openvz-amd64/postinst/bootloader-error-2.6.32-bpo.4-openvz-amd64:

linux-image-2.6.32-bpo.4-openvz-amd64/prerm/would-invalidate-boot-loader-2.6.32-bpo.4-openvz-amd64: 
true

linux-image-2.6.32-bpo.4-openvz-amd64/postinst/depmod-error-initrd-2.6.32-bpo.4-openvz-amd64: 
false
  shared/kernel-image/really-run-bootloader: true

linux-image-2.6.32-bpo.4-openvz-amd64/postinst/missing-firmware-2.6.32-bpo.4-openvz-amd64:

[nfsstacktrace (text/plain, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#578152; Package linux-2.6. (Wed, 26 May 2010 17:30:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to maximilian attems <max@stro.at>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Wed, 26 May 2010 17:30:08 GMT) Full text and rfc822 format available.

Message #35 received at 578152@bugs.debian.org (full text, mbox):

From: maximilian attems <max@stro.at>
To: Vladimir Kuklin <v.kuklin@smm.ru>, 578152@bugs.debian.org
Subject: Re: Bug#578152: NFS problems with kernel 2.6.32
Date: Wed, 26 May 2010 19:19:54 +0200
tags 578152 moreinfo
stop

On Wed, May 26, 2010 at 11:13:52AM +0400, Vladimir Kuklin wrote:
> Package: linux-2.6
> Version: 2.6.32-11~bpo50+1
> Followup-For: Bug #578152

> ** Version:
> Linux version 2.6.32-bpo.4-openvz-amd64 (Debian 2.6.32-11~bpo50+1) 
> (norbert@tretkowski.de) (gcc version 4.3.2 (Debian 4.3.2-1.1) ) #1 SMP 
> Thu Apr 8 11:21:30 UTC 2010

please test against newer in unstable that is outdated and
not a supported openvz release, thanks.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#578152; Package linux-2.6. (Wed, 26 May 2010 21:12:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Wed, 26 May 2010 21:12:06 GMT) Full text and rfc822 format available.

Message #40 received at 578152@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: maximilian attems <max@stro.at>, 578152@bugs.debian.org
Cc: Vladimir Kuklin <v.kuklin@smm.ru>
Subject: Re: Bug#578152: NFS problems with kernel 2.6.32
Date: Wed, 26 May 2010 22:08:53 +0100
On Wed, May 26, 2010 at 07:19:54PM +0200, maximilian attems wrote:
> On Wed, May 26, 2010 at 11:13:52AM +0400, Vladimir Kuklin wrote:
> > Package: linux-2.6
> > Version: 2.6.32-11~bpo50+1
> > Followup-For: Bug #578152
> 
> > ** Version:
> > Linux version 2.6.32-bpo.4-openvz-amd64 (Debian 2.6.32-11~bpo50+1) 
> > (norbert@tretkowski.de) (gcc version 4.3.2 (Debian 4.3.2-1.1) ) #1 SMP 
> > Thu Apr 8 11:21:30 UTC 2010
> 
> please test against newer in unstable that is outdated and
> not a supported openvz release, thanks.
 
This bug is already verified as fixed.

Ben.

-- 
Ben Hutchings
We get into the habit of living before acquiring the habit of thinking.
                                                              - Albert Camus




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 09 Jul 2010 07:39:38 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 00:06:35 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.